﻿html {
    overflow-y: scroll;
}

html {
    overflow-y: scroll !important;
}

html {
    overflow-y: hidden;
}

html {
    overflow-y: -moz-scrollbars-vertical !important;
}

html {
    overflow: -moz-hidden-unscrollable;
}

@media (min-width:992px) {
    #lianxi > .col-md-3 {
        width: 20%;
    }
}

dt > span {
    font-size: 14px;
}

dd > div > b, dd > div > p {
    font-size: 14px;
}

.p_height {
    margin-top: 8px;
}

.am-accordion-title {
    background-color: #F7F7F7;
}
/*.am-accordion-title:hover {
            background-color: #f1f1f1;
        }*/
.col-xs-12 {
    width: 100%;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .cooperate {
        width: 14%;
        float: left;
    }
}


@media screen and (max-width: 767px) {
    .pages {
        Padding: 0px 15px 40px;
    }

    .global-page-header h2 {
        font-size: 5vw;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
    }

    .breadcrumb > li {
        font-size: 4vw;
    }

    .works  {
        padding: 80px 0;
        background: #FCFCFC;
    }

    .subtitle {
        padding-left: 15px;
    }

    .subtitle-des {
        padding-left: 15px;
    }
}
